[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[aspell-devel] aspell dictionary versioning question

From: Andriy Rysin
Subject: [aspell-devel] aspell dictionary versioning question
Date: Sat, 22 Oct 2005 13:03:29 -0400
User-agent: Mozilla Thunderbird 1.0.7-3mdk (X11/20051015)


several developers recently organized a project to merge all different efforts on open Ukrainian spelling dictionaries, i.e. aspell, myspell and ispell. So now all three kinds of dictionaries are generated from same source (also aspell was converted to use affixes which saves a lot of space). The problem though is that we had to synchronize versions and they were 0.50 for aspell package, 0.7 for ispell and 1.0.2 for myspell. So the next appropriate common version would be 1.1. The question is if this is gonna be the problem if we want to put Ukrainian aspell dictionary on aspell main dictionary distribution site?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]